<ART ID="1341003" PID="2201" JID="142" BPAGE="1341003-1" EPAGE="1341003-10" PII="S0218271813410034" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE &#x2013; Gravitational Wave Detection and Fundamental Physics in Space; Editors: Bala Iyer and Wei-Tou Ni</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ASTRODYNAMICAL SPACE TEST OF RELATIVITY USING OPTICAL DEVICES I (ASTROD I) &#x2014; MISSION OVERVIEW</MTI>
<RTI>ASTROD I</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HANNS</FNM>
<SNM>SELIG</SNM>
<EAD>hanns.selig@zarm.uni-bremen.de</EAD>
<X-REF REFID="S0218271813410034AF001"></X-REF>
</AUT>
<AUT>
<FNM>CLAUS</FNM>
<SNM>L&#x00C4;MMERZAHL</SNM>
<EAD>claus.laemmerzahl@zarm.uni-bremen.de</EAD>
<X-REF REFID="S0218271813410034AF001"></X-REF>
</AUT>
<AFF ID="S0218271813410034AF001">ZARM, University of Bremen, Am Fallturm, 28359 Bremen, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>WEI-TOU</FNM>
<SNM>NI</SNM>
<EAD>weitou@gmail.com</EAD>
<X-REF REFID="S0218271813410034AF002"></X-REF>
</AUT>
<AFF ID="S0218271813410034AF002">CGC, Department of Physics, National Tsing Hua University, Hsinchu, Taiwan 300, <CNY>R.O.C.</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 November 2012</RE>
<RV>30 November 2012</RV>
<AC>2 December 2012</AC>
<![CDATA[<PUB>28 January 2013</PUB>]]>
</HIST>
<ABST>
<P>ASTROD I is the first planned space mission in a series of ASTROD missions for testing relativity in space using optical devices. The main aims are (i) to test general relativity with an improvement of three orders of magnitude compared to current results, (ii) to measure solar and solar system parameters with improved accuracy, (iii) to test the constancy of the gravitational constant and in general to get a deeper understanding of gravity. The first ideas for the ASTROD missions go back to the last century when new technologies in the area of laser physics and time measurement began to appear on the horizon. ASTROD is a mission concept that is supported by a broad international community covering the areas of space technology, fundamental physics, high performance laser and clock technology and drag-free control. While ASTROD I is a single-spacecraft concept that performs measurements with pulsed laser ranging between the spacecraft and earthbound laser ranging stations, ASTROD-GW is planned to be a three spacecraft mission with inter-spacecraft laser ranging. ASTROD-GW would be able to detect gravitational waves at frequencies below the eLISA/NGO bandwidth. As a third step Super-ASTROD with larger orbits could even probe primordial gravitational waves. This paper gives an overview on the basic principles especially for ASTROD I.</P>
</ABST>
<KWDG>
<KWD>Probing the fundamental laws of spacetime</KWD>
<KWD>exploring the microscopic origin of gravity</KWD>
<KWD>testing relativistic gravity</KWD>
<KWD>mapping solar-system gravity</KWD>
<KWD>ASTROD</KWD>
<KWD>ASTROD I</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.80.Cc</KWD>
<KWD>04.80.Nn</KWD>
<KWD>95.55.Ym</KWD>
</KWDG>
</FRONT>
</ART>
