<ART ID="1341005" PID="2201" JID="142" BPAGE="1341005-1" EPAGE="1341005-16" PII="S0218271813410058" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE &#x2013; Gravitational Wave Detection and Fundamental Physics in Space; Editors: Bala Iyer and Wei-Tou Ni</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DEPLOYMENT AND SIMULATION OF THE ASTROD-GW FORMATION</MTI>
<RTI>Deployment and Simulation</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>AN-MING</FNM>
<SNM>WU</SNM>
<EAD>amwu@nspo.narl.org.tw</EAD>
<X-REF REFID="S0218271813410058AF001"></X-REF>
</AUT>
<AFF ID="S0218271813410058AF001">National Space Organization (NSPO), Hsinchu, Taiwan 300, <CNY>ROC</CNY></AFF>
<AUT>
<FNM>WEI-TOU</FNM>
<SNM>NI</SNM>
<EAD>weitou@gmail.com</EAD>
<X-REF REFID="S0218271813410058AF002"></X-REF>
</AUT>
<AFF ID="S0218271813410058AF002">Center for Gravitation and Cosmology (CGC), Department of Physics, National Tsing Hua University, Hsinchu, Taiwan 300, <CNY>ROC</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 November 2012</RE>
<RV>5 December 2012</RV>
<AC>6 December 2012</AC>
<![CDATA[<PUB>31 January 2013</PUB>]]>
</HIST>
<ABST>
<P>Constellation or formation flying is a common concept in space Gravitational Wave (GW) mission proposals for the required interferometry implementation. The spacecraft of most of these mission proposals go to deep space and many have Earthlike orbits around the Sun. Astrodynamical Space Test of Relativity using Optical Devices optimized for Gravitation Wave detection (ASTROD-GW), Big Bang Observer (BBO) and DECIGO have spacecraft distributed in Earthlike orbits in formation. The deployment of orbit formation is an important issue for these missions. ASTROD-GW is to focus on the goal of detection of GWs. The mission orbits of the three spacecraft forming a nearly equilateral triangular array are chosen to be near the Sun&#x2013;Earth Lagrange points L3, L4 and L5. The three spacecraft range interferometrically with one another with arm length about 260 million kilometers with the scientific goals including detection of GWs from Massive Black Holes (MBH) and Extreme-Mass-Ratio Black Hole Inspirals (EMRI), and using these observations to find the evolution of the equation of state of dark energy and to explore the co-evolution of MBH with galaxies. In this paper, we review the formation flying for fundamental physics missions, design the preliminary transfer orbits of the ASTROD-GW spacecraft from the separations of the launch vehicles to the mission orbits, and simulate the arm lengths of the triangular formation. From our study, the optimal delta-Vs and propellant ratios of the transfer orbits could be within about 2.5 km/s and 0.55, respectively. From the simulation of the formation for 10 years, the arm lengths of the formation vary in the range 1.73210 &#x00B1; 0.00015 AU with the arm length differences varying in the range &#x00B1;0.00025 AU for formation with 1&#x00B0; inclination to the ecliptic plane. This meets the measurement requirements. Further studies on the optimizations of deployment and orbit configurations for a period of 20 years and with inclinations between 1&#x00B0; to 3&#x00B0; are currently ongoing.</P>
</ABST>
<KWDG>
<KWD>ASTROD-GW</KWD>
<KWD>formation flying</KWD>
<KWD>deployment</KWD>
<KWD>gravitational wave detection</KWD>
<KWD>space</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.80.Nn</KWD>
<KWD>07.87.+v</KWD>
<KWD>95.10.Eg</KWD>
<KWD>95.30.Sf</KWD>
<KWD>95.55.Ym</KWD>
</KWDG>
</FRONT>
</ART>
