<ART ID="1341007" PID="2201" JID="142" BPAGE="1341007-1" EPAGE="1341007-16" PII="S0218271813410071" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE &#x2013; Gravitational Wave Detection and Fundamental Physics in Space; Editors: Bala Iyer and Wei-Tou Ni</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PULSAR SEARCHING AND TIMING</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>R. N.</FNM>
<SNM>MANCHESTER</SNM>
<EAD>dick.manchester@csiro.au</EAD>
<X-REF REFID="S0218271813410071AF001"></X-REF>
</AUT>
<AFF ID="S0218271813410071AF001">CSIRO Astronomy and Space Science, Epping, NSW 2122, <CNY>Australia</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 December 2012</RE>
<RV>20 December 2012</RV>
<AC>21 December 2012</AC>
<![CDATA[<PUB>31 January 2013</PUB>]]>
</HIST>
<ABST>
<P>More than 2000 pulsars are now known. These pulsars may be divided into a number of different classes according to their period, period derivative, binary properties, emission characteristics and so on. Some important classes have relatively few members, e.g. double-neutron-star binary systems, and so continued searches for currently unknown pulsars are important. Such searches are being undertaken at various observatories around the world. Somewhat unexpectedly, the <IT>Fermi</IT> Gamma-ray Observatory, has proved to be an efficient pulsar detector, especially for millisecond pulsars (MSPs). The great stability of pulsar periods, especially for MSPs, leads to a number of important applications of pulsar timing. The detection and study of relativistic orbit perturbations in double-neutron-star systems has proved to be a powerful tool with measurements of the original binary pulsar, PSR B1913+16, and more recently the double pulsar, PSR J0737-3039A/B, showing that Einstein's general theory of relativity accurately describes these gravitational interactions. Direct detection of gravitational waves using pulsar timing is close to being achieved with the development of pulsar timing arrays (PTAs) in Europe, North America and Australia. Combining data from these PTAs to form the International Pulsar Timing Array (IPTA) will lead to improved significance of such a detection. Ultimately, detailed study of gravitational-wave sources will be possible using future large radio telescopes such as FAST and the SKA.</P>
</ABST>
<KWDG>
<KWD>Pulsars</KWD>
<KWD>relativistic processes</KWD>
<KWD>gravitational waves</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>97.60.Gb</KWD>
<KWD>04.80.Cc</KWD>
<KWD>95.85.Sz</KWD>
<KWD>04.30.Tv</KWD>
</KWDG>
</FRONT>
</ART>
