<ART ID="1341012" PID="2201" JID="142" BPAGE="1341012-1" EPAGE="1341012-21" PII="S0218271813410125" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE &#x2013; Gravitational Wave Detection and Fundamental Physics in Space; Editors: Bala Iyer and Wei-Tou Ni</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TESTS OF GENERAL RELATIVITY AND ALTERNATIVE THEORIES OF GRAVITY USING GRAVITATIONAL WAVE OBSERVATIONS</MTI>
<RTI>Tests of GR and Alternative Theories of Gravity Using GWs</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>K. G.</FNM>
<SNM>ARUN</SNM>
<EAD>kgarun@cmi.ac.in</EAD>
<X-REF REFID="S0218271813410125AF001"></X-REF>
</AUT>
<AFF ID="S0218271813410125AF001">Chennai Mathematical Institute, Siruseri, Tamil Nadu 603103, <CNY>India</CNY></AFF>
<AUT>
<FNM>ARCHANA</FNM>
<SNM>PAI</SNM>
<EAD>archana@iisertvm.ac.in</EAD>
<X-REF REFID="S0218271813410125AF002"></X-REF>
</AUT>
<AFF ID="S0218271813410125AF002">Indian Institute of Science, Education and Research Thiruvananthapuram, College of Engineering Trivandrum Campus, Trivandrum 695016, Kerala, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 November 2012</RE>
<RV>29 November 2012</RV>
<AC>30 November 2012</AC>
<![CDATA[<PUB>24 January 2013</PUB>]]>
</HIST>
<ABST>
<P>Gravitational wave (GW) observations of coalescing compact binaries will be unique probes of strong-field, dynamical aspects of relativistic gravity. We present a short review of various schemes proposed in the literature to test general relativity (GR) and alternative theories of gravity using inspiral waveforms. Broadly these schemes may be classified into two types: model dependent and model independent. In the model dependent category, GW observations are compared against a specific waveform model representative of a particular theory or a class of theories such as scalar-tensor theories, dynamical Chern&#x2013;Simons theory and massive graviton theories. Model independent tests are attempts to write down a parametrized gravitational waveform where the free parameters take different values for different theories and (at least some of) which can be constrained by GW observations. We revisit some of the proposed bounds in the case of downscaled LISA configuration (eLISA) and compare them with the original LISA configuration. We also compare the expected bounds on alternative theories of gravity from ground-based and space-based detectors and find that space-based GW detectors can test GR and other theories of gravity with unprecedented accuracies. We then focus on a recent proposal to use singular value decomposition of the Fisher information matrix to improve the accuracies with which post-Newtonian theory can be tested. We extend those results to the case of space-based detector eLISA and discuss its implications.</P>
</ABST>
<KWDG>
<KWD>Gravitational waves</KWD>
<KWD>compact binaries</KWD>
<KWD>post-Newtonian theory</KWD>
<KWD>test of general relativity</KWD>
<KWD>space-based gravitational wave interferometers</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.25.Nx</KWD>
<KWD>95.55.Ym</KWD>
<KWD>04.30.Db</KWD>
<KWD>97.60.Lf</KWD>
<KWD>04.30.-w</KWD>
<KWD>04.80.Cc</KWD>
<KWD>04.80.Nn</KWD>
</KWDG>
</FRONT>
</ART>
