<ART ID="1341013" PID="2201" JID="142" BPAGE="1341013-1" EPAGE="1341013-84" PII="S0218271813410137" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE &#x2013; Gravitational Wave Detection and Fundamental Physics in Space; Editors: Bala Iyer and Wei-Tou Ni</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SCIENTIFIC POTENTIAL OF DECIGO PATHFINDER AND TESTING GR WITH SPACE-BORNE GRAVITATIONAL WAVE INTERFEROMETERS</MTI>
<RTI>Scientific Potential of DPF</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>KENT</FNM>
<SNM>YAGI</SNM>
<EAD>kyagi@physics.montana.edu</EAD>
<X-REF REFID="S0218271813410137AF001"></X-REF>
</AUT>
<AFF ID="S0218271813410137AF001">Department of Physics, Montana State University, Bozeman, MT 59717, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 November 2012</RE>
<RV>23 December 2012</RV>
<AC>24 December 2012</AC>
<![CDATA[<PUB>31 January 2013</PUB>]]>
</HIST>
<ABST>
<P>Deci-Hertz Interferometer Gravitational Wave Observatory (DECIGO) Pathfinder (DPF) has an ability to detect gravitational waves (GWs) from galactic intermediate mass black hole binaries. If the signal is detected, it would be possible to determine parameters of the binary components. Furthermore, by using future space-borne GW interferometers, it would be possible to test alternative theories of gravity in the strong field regime. In this review paper, we first explain how the detectors like DPF and DECIGO/BBO work and discuss the expected event rates. Then, we review how the observed gravitational waveforms from precessing compact binaries with slightly eccentric orbits can be calculated both in general relativity and in alternative theories of gravity. For the latter, we focus on Brans&#x2013;Dicke (BD) and massive gravity (MG) theories. After reviewing these theories, we show the results of the parameter estimation with DPF using the Fisher analysis. We also discuss a possible joint search of DPF and ground-based interferometers. Then, we show the results of testing alternative theories of gravity using future space-borne interferometers. DECIGO/BBO would be able to place 4&#x2013;5 orders of magnitude stronger constraint on BD theory than the solar system experiment. This is still 1&#x2013;2 orders of magnitude stronger than the future solar system mission such as ASTROD I. On the other hand, LISA should be able to put four orders of magnitude more stringent constraint on the mass of the graviton than the current solar system bound. DPF may be able to place comparable constraint on the MG theories as the solar system bound. We also discuss the prospects of using eLISA and ASTROD-GW in testing alternative theories of gravity. The bounds using eLISA are similar to the LISA ones, but ASTROD-GW performs the best in constraining MG theories among all the GW detectors considered in this paper.</P>
</ABST>
<KWDG>
<KWD>Gravitational waves</KWD>
<KWD>DECIGO</KWD>
<KWD>DECIGO pathfinder</KWD>
<KWD>Brans&#x2013;Dicke</KWD>
<KWD>massive gravity</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.30.Tv</KWD>
<KWD>95.85.Sz</KWD>
</KWDG>
</FRONT>
</ART>
