<ART ID="1341001" PID="2201" JID="142" BPAGE="1341001-1" EPAGE="1341001-16" PII="S0218271813410010" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE &#x2013; Gravitational Wave Detection and Fundamental Physics in Space; Editors: Bala Iyer and Wei-Tou Ni</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE LISA PATHFINDER MISSION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>PAUL W.</FNM>
<SNM>McNAMARA</SNM>
<EAD>Paul.McNamara@esa.int</EAD>
<X-REF REFID="S0218271813410010FN001"></X-REF>
<X-REF REFID="S0218271813410010AF001"></X-REF>
</AUT>
<FTN ID="S0218271813410010FN001">
<P>On behalf of the LPF Team.</P></FTN>
<AFF ID="S0218271813410010AF001">European Space Agency, Keplerlaan 1, Noordwijk 2200AG, <CNY>The Netherlands</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 October 2012</RE>
<AC>14 November 2012</AC>
<![CDATA[<PUB>24 January 2013</PUB>]]>
</HIST>
<ABST>
<P>Laser Interferometer Space Antenna (LISA) Pathfinder (formerly known as SMART-2) is a European Space Agency mission designed to pave the way for the joint ESA/NASA LISA mission by testing in flight the critical technologies required for space borne gravitational wave detection; it will put two test masses in a near-perfect gravitational free-fall and control and measure their motion with unprecedented accuracy. This is achieved through technology comprising inertial sensors, high precision laser metrology, drag-free control and an ultra precise micro-Newton propulsion system.</P>
<P>LISA Pathfinder (LPF) essentially mimics one arm of space-borne gravitational wave detectors by shrinking the million kilometer scale armlengths down to a few tens of centimeters, giving up the sensitivity to gravitational waves, but keeping the measurement technology. The scientific objective of the LPF mission consists then of the first in-flight test of low frequency gravitational wave detection metrology.</P>
</ABST>
<KWDG>
<KWD>ESA</KWD>
<KWD>LISA</KWD>
<KWD>gravitational waves</KWD>
<KWD>space</KWD>
<KWD>geodesic</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.80.Nn</KWD>
<KWD>95.30.Sf</KWD>
<KWD>95.55.Ym</KWD>
</KWDG>
</FRONT>
</ART>
