<ART ID="1341004" PID="2201" JID="142" BPAGE="1341004-1" EPAGE="1341004-33" PII="S0218271813410046" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE &#x2013; Gravitational Wave Detection and Fundamental Physics in Space; Editors: Bala Iyer and Wei-Tou Ni</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ASTROD-GW:</MTI>
<STI>OVERVIEW AND PROGRESS</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>WEI-TOU</FNM>
<SNM>NI</SNM>
<EAD>weitou@gmail.com</EAD>
<X-REF REFID="S0218271813410046AF001"></X-REF>
</AUT>
<AFF ID="S0218271813410046AF001">Center for Gravitation and Cosmology (CGC), Department of Physics, National Tsing Hua University, Hsinchu, Taiwan 300, <CNY>ROC</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 December 2012</RE>
<AC>12 December 2012</AC>
<![CDATA[<PUB>31 January 2013</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we present an overview of Astrodynamical Space Test of Relativity using Optical Devices (ASTROD-GW) optimized for Gravitational Wave (GW) detection mission concept and its studies. ASTROD-GW is an optimization of ASTROD which focuses on low frequency GW detection. The detection sensitivity is shifted by a factor of 260 (52) towards longer wavelengths compared with that of NGO/eLISA (LISA). The mission consists of three spacecraft, each of which orbits near one of the Sun&#x2013;Earth Lagrange points (L3, L4 and L5), such that the array forms an almost equilateral triangle. The three spacecraft range interferometrically with one another with an arm length of about 260 million kilometers. The orbits have been optimized resulting in arm length changes of less than &#x00B1; 0.00015 AU or, fractionally, less than &#x00B1;10<SUP>-4</SUP> in 20 years, and relative Doppler velocities of the three spacecraft of less than &#x00B1;3 m/s. In this paper, we present an overview of the mission covering: the scientific aims, the sensitivity spectrum, the basic orbit configuration, the simulation and optimization of the spacecraft orbits, the deployment of ASTROD-GW formation, Time Delay Interferometry (TDI) and the payload. The science goals are the detection of GWs from (i) Supermassive Black Holes; (ii) Extreme-Mass-Ratio Black Hole Inspirals; (iii) Intermediate-Mass Black Holes; (iv) Galactic Compact Binaries and (v) Relic GW Background. For the purposes of primordial GW detection, a six spacecraft formation would be needed to enable the correlated detection of stochastic GWs. A brief discussion of the six spacecraft orbit optimization is also presented.</P>
</ABST>
<KWDG>
<KWD>ASTROD</KWD>
<KWD>ASTROD-GW</KWD>
<KWD>gravitational waves</KWD>
<KWD>dark energy</KWD>
<KWD>galaxy co-evolution with black holes</KWD>
<KWD>space</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.80.Nn</KWD>
<KWD>95.30.Sf</KWD>
<KWD>95.55.Ym</KWD>
<KWD>98.36.+x</KWD>
<KWD>98.62.Ai</KWD>
</KWDG>
</FRONT>
</ART>
