<ART ID="1341006" PID="2201" JID="142" BPAGE="1341006-1" EPAGE="1341006-13" PII="S021827181341006X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE &#x2013; Gravitational Wave Detection and Fundamental Physics in Space; Editors: Bala Iyer and Wei-Tou Ni</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>IMPLICATIONS OF GALACTIC AND SOLAR PARTICLE MEASUREMENTS ON BOARD INTERFEROMETERS FOR GRAVITATIONAL WAVE DETECTION IN SPACE</MTI>
<RTI>Implications of Galactic and Solar Particle Measurements</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CATIA</FNM>
<SNM>GRIMANI</SNM>
<EAD>catia.grimani@uniurb.it</EAD>
<X-REF REFID="S021827181341006XAF001"></X-REF>
<X-REF REFID="S021827181341006XAF002"></X-REF>
</AUT>
<AFF ID="S021827181341006XAF001">DiSBeF, University of Urbino "Carlo Bo", Via S. Chiara, 27 Urbino, PU 61029, <CNY>Italy</CNY></AFF>
<AFF ID="S021827181341006XAF002">INFN, Florence, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 October 2012</RE>
<AC>6 December 2012</AC>
<![CDATA[<PUB>31 January 2013</PUB>]]>
</HIST>
<ABST>
<P>Test-mass charging due to galactic cosmic rays (GCRs) and solar energetic particles (SEPs) represents one of the major sources of noise for missions devoted to gravitational wave detection in space. Particle detectors on board future space interferometers will help in monitoring the test-mass charging process. Variations and fluctuations of GCRs and evolution of SEP events of different intensities are discussed here for the correlation of SEP radiation monitor observations and particle fluxes charging the test masses. We consider the performance of the radiation monitors designed for the LISA Pathfinder mission for the results presented in this work. We point out that in addition to the primary use of test-mass charging monitoring, particle detectors on board space interferometers will naturally provide SEP observations at different intervals in heliolongitude and distances from Earth for space weather applications.</P>
</ABST>
<KWDG>
<KWD>Galactic cosmic rays</KWD>
<KWD>solar energetic particles</KWD>
<KWD>gravitational wave space interferometers</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>96.50.sb</KWD>
<KWD>96.50.sh</KWD>
<KWD>96.50.Vg</KWD>
<KWD>94.05.Sd</KWD>
<KWD>04.80.Nn</KWD>
<KWD>95.55.Ym</KWD>
</KWDG>
</FRONT>
</ART>
