<ART ID="1341009" PID="2201" JID="142" BPAGE="1341009-1" EPAGE="1341009-13" PII="S0218271813410095" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE &#x2013; Gravitational Wave Detection and Fundamental Physics in Space; Editors: Bala Iyer and Wei-Tou Ni</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ASTROSAT:</MTI>
<RTI>ASTROSAT</RTI>
<STI>SOME KEY SCIENCE PROSPECTS</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>BISWAJIT</FNM>
<SNM>PAUL</SNM>
<EAD>bpaul@rri.res.in</EAD>
<X-REF REFID="S0218271813410095FN001"></X-REF>
<X-REF REFID="S0218271813410095AF001"></X-REF>
</AUT>
<FTN ID="S0218271813410095FN001">
<P>On behalf of the ASTROSAT Team.</P></FTN>
<AFF ID="S0218271813410095AF001">Raman Research Institute, Sadashivanagar, C. V. Raman Avenue, Bangalore 560080, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 December 2012</RE>
<RV>21 December 2012</RV>
<AC>26 December 2012</AC>
<![CDATA[<PUB>31 January 2013</PUB>]]>
</HIST>
<ABST>
<P>ASTROSAT is an astronomy satellite designed for simultaneous multi-wavelength studies in the Optical/UV and a broad X-ray energy range. With four X-ray instruments and a pair of UV-Optical telescopes, ASTROSAT will provide unprecedented opportunity for simultaneous multi-wavelength observations, which is of immense value in study of highly variable sources, especially X-ray binaries and active galactic nuclei. The Large Area X-ray Proportional Counters (LAXPC) of ASTROSAT, which has the largest effective area in the hard X-ray band compared to all previous X-ray missions, will enable high time resolution X-ray measurements in the 2&#x2013;80 keV band with moderate energy resolution. Here we give a brief summary of the payload characteristics of ASTROSAT and discuss some of the main science topics that will be addressed with the LAXPC, and with simultaneous observations with the UVIT telescopes, with particular emphasis on X-ray binaries and compact objects. The possibility of aiding gravitational wave experiments is also briefly mentioned.</P>
</ABST>
<KWDG>
<KWD>X-ray binaries</KWD>
<KWD>AGN</KWD>
<KWD>neutron stars</KWD>
<KWD>pulsars</KWD>
<KWD>black holes</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.30.Tv</KWD>
<KWD>95.85.Sz</KWD>
</KWDG>
</FRONT>
</ART>
