<ART ID="1341010" PID="2201" JID="142" BPAGE="1341010-1" EPAGE="1341010-18" PII="S0218271813410101" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE &#x2013; Gravitational Wave Detection and Fundamental Physics in Space; Editors: Bala Iyer and Wei-Tou Ni</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>I<LC>nd</LC>IGO AND LIGO-INDIA:</MTI>
<RTI>IndIGO and LIGO-India</RTI>
<STI>SCOPE AND PLANS FOR GRAVITATIONAL WAVE RESEARCH AND PRECISION METROLOGY IN INDIA</STI>
<INFO>Based on a talk at the Fifth ASTROD Symposium, Raman Research Institute, Bangalore, July 2012.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>C. S.</FNM>
<SNM>UNNIKRISHNAN</SNM>
<EAD>unni@tifr.res.in</EAD>
<X-REF REFID="S0218271813410101FN001"></X-REF>
<X-REF REFID="S0218271813410101AF001"></X-REF>
</AUT>
<FTN ID="S0218271813410101FN001">
<P>On behalf of the LIGO Scientific Collaboration (LSC) and the IndIGO Consortium.</P></FTN>
<AFF ID="S0218271813410101AF001">Tata Institute of Fundamental Research, Mumbai 40005, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 November 2012</RE>
<RV>8 December 2012</RV>
<AC>10 December 2012</AC>
<![CDATA[<PUB>24 January 2013</PUB>]]>
</HIST>
<ABST>
<P>Initiatives by the Indian Initiative in Gravitational Wave Observations (IndIGO) Consortium during the past three years have materialized into concrete plans and project opportunities for instrumentation and research based on advanced interferometer detectors. With the LIGO-India opportunity, this initiative has taken a promising path towards significant participation in gravitational wave (GW) astronomy and research and in developing and nurturing precision fabrication and measurement technologies in India. The proposed LIGO-India detector will foster integrated development of frontier GW research in India and will provide opportunity for substantial contributions to global GW research and astronomy. Widespread interest and enthusiasm about these developments in premier research and educational institutions in India leads to the expectation that there will be a grand surge of activity in precision metrology, instrumentation, data handling and computation etc. in the context of LIGO-India. We will discuss the scope of such research in the backdrop of the current status of the IndIGO action plan and the LIGO-India project.</P>
</ABST>
<KWDG>
<KWD>Gravitational waves</KWD>
<KWD>advanced LIGO</KWD>
<KWD>LIGO-India</KWD>
<KWD>interferometer</KWD>
<KWD>gravitational wave detector</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.30.Tv</KWD>
<KWD>95.85.Sz</KWD>
<KWD>04.80.Nn</KWD>
<KWD>95.55.Ym</KWD>
</KWDG>
</FRONT>
</ART>
