<ART ID="1341011" PID="2201" JID="142" BPAGE="1341011-1" EPAGE="1341011-16" PII="S0218271813410113" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE &#x2013; Gravitational Wave Detection and Fundamental Physics in Space; Editors: Bala Iyer and Wei-Tou Ni</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ELECTROMAGNETIC COUNTERPARTS OF GRAVITATIONAL WAVE SOURCES:</MTI>
<RTI>EM Counterparts of GW Sources: Mergers of Compact Objects</RTI>
<STI>MERGERS OF COMPACT OBJECTS</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ATISH</FNM>
<SNM>KAMBLE</SNM>
<EAD>akamble@cfa.harvard.edu</EAD>
<X-REF REFID="S0218271813410113AF001"></X-REF>
</AUT>
<AFF ID="S0218271813410113AF001">Harvard-Smithsonian Center for Astrophysics, 60 Garden St., Cambridge, MA 02138, <CNY>USA</CNY></AFF>
<AUT>
<FNM>DAVID L. A.</FNM>
<SNM>KAPLAN</SNM>
<EAD>kaplan@uwm.edu</EAD>
<X-REF REFID="S0218271813410113AF002"></X-REF>
</AUT>
<AFF ID="S0218271813410113AF002">Physics Department, University of Wisconsin-Milwaukee, 1900 E. Kenwood Blvd, Milwaukee, WI 53211, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 November 2012</RE>
<RV>3 December 2012</RV>
<AC>5 December 2012</AC>
<![CDATA[<PUB>24 January 2013</PUB>]]>
</HIST>
<ABST>
<P>Mergers of compact objects are considered prime sources of gravitational waves (GW) and will soon be targets of GW observatories such as the Advanced-LIGO and VIRGO. Finding electromagnetic counterparts of these GW sources will be important to understand their nature. We discuss possible electromagnetic signatures of the mergers. We show that the BH&#x2013;BH mergers could have luminosities which exceed Eddington luminosity from unity to several orders of magnitude depending on the masses of the merging BHs. As a result these mergers could be explosive, release up to 10<SUP>51</SUP> erg of energy and shine as radio transients. At any given time we expect about a few such transients in the sky at GHz frequencies, which could be detected to be about 300 Mpc. It has also been argued that these radio transients would look alike radio supernovae with comparable detection rates. Multi-band follow-up could, however, distinguish between the mergers and supernovae.</P>
</ABST>
<KWDG>
<KWD>Gravitational waves</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.30.Db</KWD>
<KWD>04.30.Tv</KWD>
<KWD>95.85.Sz</KWD>
</KWDG>
</FRONT>
</ART>
